/*public*/
* {margin:0; padding:0; outline:none; font-family:"page_nav";}
body {color:#656565; max-width:100%; max-height:100%; font-size:12px;}
ol,ul,li {list-style:none;}
img {border:none;}
a {text-decoration:none; font-size:12px; color:#626262; transition:.5s all linear;}

@font-face{
	font-family:'index_bt';
	src:url('../font/053-CAI978.TTF');
}

@font-face{
	font-family:'index_fl_bt';
	src:url('../font/HELVETICA-LIGHT.OTF');
}

@font-face{
	font-family:'page_nav';
	src:url('../font/084-CAI978.TTF');
}

/*head*/
.head {position:fixed; top:0; left:0; width:100%; z-index:99; background:#fff; border-bottom:1px solid #e6e6e6; transition:.5s all linear;}
.head .logo {overflow:hidden; float:left; margin:25px 0 25px 2%;}
.head .logo img {display:block; height:100%;}
.head .menu_right {float:right;}
.head .menu_right .topnav {float:left; margin:35px 50px 0 0; line-height:30px;}
.head .menu_right .topnav .l1 {position:relative; float:left; margin:0 7px;}
.head .menu_right .topnav i {float:left; width:1px; height:11px; background:#aaaaaa; margin-top:10px;}
.head .menu_right .topnav .l1 .a1 {font-family:'Arial'; display:block; font-size:14px; color:#333232; padding:0 25px;}
.head .menu_right .topnav .l1 .a1:hover {background:#e94609; color:#fff;}
.head .menu_right .topnav .l1 span {display:block; width:100%; height:34px;}
.head .menu_right .topnav .l1 ul {overflow:hidden; display:none; position:absolute; left:50%; top:64px; width:150px; margin-left:-75px; text-align:center; z-index:99;}
.head .menu_right .topnav .l1 ul li {overflow:hidden; line-height:35px; background:#fff;}
.head .menu_right .topnav .l1 ul li:nth-child(1) {padding-top:15px; background:url(../images/img/head_ul.jpg) #fff top center no-repeat;}
.head .menu_right .topnav .l1 ul li:nth-last-child(1) {padding-bottom:20px;}
.head .menu_right .topnav .l1 ul li a {font-family:'Arial'; display:block; font-size:14px; color:#646464;}
.head .menu_right .topnav .l1 ul li a:hover {background:#f5f5f5; color:#e94609;}

.head .menu_right .yx_yy {float:right; line-height:140px;}
.head .menu_right .yx_yy .div1 {}
.head .menu_right .yx_yy .div1 .yx {font-family:'Arial'; display:block; float:left; width:100px; height:99px; text-align:center; color:#fff; background-image:url(../images/img/head_yx.png); background-color:#323232; background-position:center 27px; background-repeat:no-repeat;}
.head .menu_right .yx_yy .div1 .yy {position:relative; font-family:'Arial'; display:block; float:left; width:100px; height:99px; text-align:center; color:#fff; background-image:url(../images/img/head_yy.png); background-color:#e94609; background-position:center 20px; background-repeat:no-repeat; cursor:pointer; transition:.5s all linear;}
.head .menu_right .yx_yy .div1 .yy ul {overflow:hidden; opacity:0; position:absolute; top:99px; width:100%; background:#e94609; border-top:1px solid #323232; transition:.5s all linear;}
.head .menu_right .yx_yy .div1 .yy ul li {overflow:hidden; line-height:35px;}
.head .menu_right .yx_yy .div1 .yy ul li a {font-size:14px; color:#fff;}
.head .menu_right .yx_yy .div1 .yy:hover ul {opacity:1;}
.head .menu_right .yx_yy .div2 {display:none; text-align:center;}
.head .menu_right .yx_yy .div2 a {display:block; float:left; width:50px; line-height:49px; font-size:14px; background:#323232; color:#fff;}
.head .menu_right .yx_yy .div2 span {display:block; position:relative; float:left; width:50px; line-height:49px; font-size:14px; background:#e94609; color:#fff; cursor:pointer;}
.head .menu_right .yx_yy .div2 span ul {overflow:hidden; position:absolute; top:49px; opacity:0; background:#323232; transition:.5s all linear;}
.head .menu_right .yx_yy .div2 span ul li {overflow:hidden;}
.head .menu_right .yx_yy .div2 span ul li a {font-size:13px; color:#fff; line-height:30px;}
.head .menu_right .yx_yy .div2 span:hover ul {opacity:1;}

.head .menu_right .nav_xl_a {display:none; position:relative; float:right; width:80px; height:69px; cursor:pointer;}
.head .menu_right .nav_xl_a:before, .head .menu_right .nav_xl_a:after {position:absolute; content:''; left:51%; top:50%; margin-left:-15px; width:30px; height:2px; background:#000; transition:.5s all ease;}
.head .menu_right .nav_xl_a:before {-webkit-transform:translate3d(0,-10px,0); transform:translate3d(0,-10px,0);}
.head .menu_right .nav_xl_a:after {-webkit-transform:translate3d(0,10px,0); transform:translate3d(0,10px,0);}
.head .menu_right .nav_xl_a span {position:absolute; opacity:1; left:51%; top:50%; margin-left:-14.5px; width:23px; height:2px; background:#000; transition:.5s all ease;}
.head .menu_right .a1:before {-webkit-transform:rotate3d(0,0,1,45deg); transform:rotate3d(0,0,1,45deg);}
.head .menu_right .a1:after {-webkit-transform:rotate3d(0,0,1,-45deg); transform:rotate3d(0,0,1,-45deg);}
.head .menu_right .a1 span {opacity:0;}

.head .menu_right .nav_xl {overflow:hidden; position:fixed; left:0; top:69px; width:100%; height:0%; transition:.5s all ease; background:rgba(255,255,255,0.7); z-index:999;}
.head .menu_right .nav_xl ul {overflow:hidden; padding:5% 5% 0;}
.head .menu_right .nav_xl ul li {overflow:hidden; line-height:40px; background:#e94609; margin-left:100px; margin-bottom:3%; transition:.5s all ease;}
.head .menu_right .nav_xl ul li:nth-child(2n) {margin-left:0; margin-right:100px;}
.head .menu_right .nav_xl ul li:nth-last-child(1) {display:none;}
.head .menu_right .nav_xl ul li a {display:block; text-align:center; font-size:18px; color:#fff;}
.head .menu_right .nav_xl .l1 li {margin-left:0;}
.head .menu_right .nav_xl .l1 li:nth-child(2n) {margin-right:0;}
.head .menu_right .nav_xl .ceng {width:100%; height:100%;}

.main {overflow:hidden; width:100%;}
.page_main {margin-top:101px;}
.framecenter {overflow:hidden;}
.page_banner {overflow:hidden; position:relative; margin:101px auto 0;}
.page_banner img {display:block; width:100%;}
.page_banner .banner_title {overflow:hidden; position:absolute; left:50%; top:50%; width:1200px; margin-left:-600px; line-height:35px; font-size:22px; color:#060001;}
.page_banner .banner_title span {font-size:36px; color:#060001;}

/*index_fl*/
.index_fl {overflow:hidden;}
.index_fl .index_fl_left {overflow:hidden; position:fixed; width:20%; height:100%; background:#e94609;}
.index_fl .index_fl_left a:hover .title  {color:#310c69;}
.index_fl .index_fl_left a:hover span {color:#310c69;}
.index_fl .index_fl_left .title {position:absolute; top:55%; left:0; width:100%; font-size:22px; color:#fff; text-align:center; transition:.5s all linear;}
.index_fl .index_fl_left .title span {display:block; font-family:'index_bt'; font-size:74px; color:#fff; transition:.5s all linear;}

#wrapper {position:relative; float:right; width:100%; background:#000;}
.column-item {overflow:hidden; position:absolute; z-index:0; width:20%; transition:transform 0.5s ease-out;}
.column-item .title {opacity:1; position:absolute; left:0; top:70%; width:70%; padding:0 15%; font-size:24px; color:#fff; z-index:10; transition:.5s all linear;}
.column-item .title .p1 {margin-left:0; margin-bottom:20px; padding-left:30px; background:url(../images/img/index_fl_title.png) left top no-repeat;}
.column-item .title p {font-family:'index_fl_bt'; margin-left:30px;}
.column-item .ceng {opacity:1; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6); transition:.5s all linear;}
.column-item:hover .ceng {opacity:0;}
.column-item:hover .title {opacity:0;}

#wrapper_ul {overflow:hidden; display:none;}
#wrapper_ul li {overflow:hidden; position:relative; width:100%;}
#wrapper_ul li img {display:block; width:100%;}
#wrapper_ul li .title {position:absolute; left:0; top:50%; width:70%; padding:0 15%; font-size:24px; color:#fff; z-index:10;}
#wrapper_ul li .title .p1 {margin-left:0; margin-bottom:20px; padding-left:30px; background:url(../images/img/index_fl_title.png) left top no-repeat;}
#wrapper_ul li .title p {font-family:'index_fl_bt'; margin-left:30px;}
#wrapper_ul li .ceng {opacity:1; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.6); transition:.5s all linear;}
#wrapper_ul li:hover .ceng {opacity:0;}

/*page*/
.page_nav {overflow:hidden; position:fixed; left:0; top:99px; width:20%; height:100%; padding:3% 0; background:#df4c18;}
.page_nav .page_nav_bt {font-size:24px; color:#fff; margin-bottom:10%; width:76%; padding:0 12%; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.page_nav ul {overflow:hidden;}
.page_nav ul li {overflow:hidden; line-height:50px; transition:.5s all linear;}
.page_nav ul li a {display:block; font-size:18px; color:#fff; width:76%; padding:0 12%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.page_nav ul li:hover {background:#c93500;}
.page_nav ul li:hover a {font-size:19px;}

.page_nav_xl {display:none; margin-top:49px; position:relative; font-size:18px; line-height:40px; text-indent:20px; color:#fff; background:#3c3736; cursor:pointer; transition:.5s all linear;}
.page_nav_xl img {position:absolute; right:4%; top:50%; margin-top:-3.5px; transition:.5s all ease;}
.page_nav_xl ul {overflow:hidden; display:none; position:absolute; left:0; top:39px; margin:0 auto; width:88%; padding:2% 6% 7%; background:#333333; z-index:90;}
.page_nav_xl ul li {overflow:hidden; line-height:35px; text-align:left; text-indent:10px; padding-right:10px; border-bottom:1px solid #666666;}
.page_nav_xl ul li a {display:block; font-size:16px; color:#ccc;}
.page_nav_hover img {transform:rotate(-180deg);}

.page_nav_ceng {position:fixed; left:0; width:100%; height:100%;}

.page_content {overflow:hidden; width:67%; float:right; margin:99px 7% 10% 0; padding-top:3%;}

.page_bt {font-size:36px; font-weight:bold; color:#323232; padding-left:25px; line-height:29px; border-left:6px solid #df4c18; margin-bottom:3%;}

.page_content .page_view {overflow:hidden; font-size:19px; color:#323232; line-height:30px; min-height:600px;}
.page_content .page_view img {max-width:100%;}
.page_content .page_view a:hover {color:#df4c18 !important;}
.page_content .page_view .u1 {overflow:hidden;}
.page_content .page_view .u1 li {overflow:hidden; padding-left:2.5%; background:url(../images/img/page_view_li.png) left center no-repeat; background-size:1.3%;}

.page_content .page_view .pic1 div {overflow:hidden; width:48%; float:left; margin-bottom:3%;}
.page_content .page_view .pic1 div:nth-last-child(1) {float:right;}
.page_content .page_view .pic1 div img {display:block; width:100%;}
.page_content .page_view .pic2 {overflow:hidden; margin:3% auto 0;}
.page_content .page_view .pic2 li {overflow:hidden; float:left; width:25%; margin-bottom:3%;}
.page_content .page_view .pic2 li img {display:block; width:90%; margin:0 auto;}

/*about_fzlc*/
.about_fzlc {overflow:hidden; width:1250px; margin:0 auto; padding-bottom:15px;}
#timeline {width:1250px; position:relative; border-bottom:1px solid #969696;}
#dates {overflow:hidden; width:1250px; height:48px;}
#dates li {list-style:none; float:left; width:100px; text-align:center;}
#dates a {display:block; line-height:38px; padding-bottom:10px; font-size:18px; color:#969696; background:url(../images/img/about_fzlc_x.jpg) center bottom no-repeat;}
#dates .selected {color:#df4c18; background:url(../images/img/about_fzlc_x_hover.jpg) center bottom no-repeat;}
#issues {width:1250px; height:600px; padding-bottom:60px; margin-bottom:30px;}	
#issues li {position:relative; width:1250px; float:left; height:600px; list-style:none;}
#issues li img {max-width:1020px; max-height:600px;}
#issues li .title {position:absolute; width:290px; line-height:30px; right:0; bottom:-60px; padding:5% 3%; background:rgba(233,70,9,0.7); font-size:20px; color:#fff;}
#issues li .title span {display:block; position:relative; font-size:60px; color:#fff; padding-bottom:13%; margin-bottom:8%;}
#issues li .title span i {position:absolute; left:1%; bottom:0; width:15%; height:2px; background:#fff;}
.next, .prev {position:absolute; bottom:-15px; width:31px; height:31px; background-position:center center; background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; cursor:pointer; transition:.5s all ease;}
.next1, .prev1 {position:absolute; top:35%; width:65px; height:65px; margin-top:-32.5px; border-radius:7px; background-color:rgba(255,255,255,0.6); background-position:center center; background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; cursor:pointer; transition:.5s all ease;}
.prev {left:0; background-image:url(../images/img/about_fzlc_l.png);}
.next {right:0; background-image:url(../images/img/about_fzlc_r.png);}
.prev1 {left:0; background-image:url(../images/img/about_fzlc_l1.png); left:2%;}
.next1 {right:0; background-image:url(../images/img/about_fzlc_r1.png); right:2%;}
.next.disabled, .prev.disabled {opacity:0.2;}

.timeline_xl {display:none; overflow:hidden; border:1px solid #e3e3e3; border-bottom:none; box-sizing:border-box;}
.timeline_xl .p1 {font-size:18px; color:#969696; line-height:45px; padding-left:15px; border-bottom:1px solid #e3e3e3; background:#f4f4f4; cursor:pointer;}
.timeline_xl .p1 em {float:right; display:block; width:45px; height:45px; background:url(../images/img/timeline_xl_jian.png) center center no-repeat; cursor:pointer; transition:.5s all linear;}
.timeline_xl .p1.on {color:#df4c18; font-weight:bold;}
.timeline_xl .p1.on em {background:url(../images/img/timeline_xl_jia.png) center center no-repeat;}
.timeline_xl .title {overflow:hidden; padding:5% 3%; color:#fff; display:none;}
.timeline_xl .title .div1 {overflow:hidden; padding:5% 3%; line-height:30px; background:rgba(233,70,9,0.7);}
.timeline_xl .title .div1 span {display:block; position:relative; padding-bottom:3%; margin-bottom:3%; font-size:45px; color:#fff;}
.timeline_xl .title .div1 span i {position:absolute; left:1.5%; bottom:0; width:38px; height:2px; background:#fff;}
.timeline_xl .title .div1 .bt {font-size:24px; margin-bottom:20px;}
.timeline_xl .title .div1 div {overflow:hidden; font-size:18px; color:#fff; margin-left:1.5%;}

/*contact*/
.contact_view {overflow:hidden; width:1200px; margin:99px auto 10%; padding-top:3%; font-size:19px; color:#323232; line-height:30px;}
.contact_view .l1 {overflow:hidden;}
.contact_view .l1 li {overflow:hidden; padding-left:40px; line-height:30px; margin-bottom:2%; background-position:left center; background-repeat:no-repeat;}
.contact_view .l1 li:nth-child(1) {background-image:url(../images/img/contact_t1.png);}
.contact_view .l1 li:nth-child(2) {background-image:url(../images/img/contact_t2.png);}
.contact_view .l1 li:nth-child(3) {background-image:url(../images/img/contact_t3.png);}
.contact_view .l1 li:nth-child(4) {background-image:url(../images/img/contact_t4.png);}
.contact_view .l1 li:nth-child(5) {background-image:url(../images/img/contact_t5.png);}
.contact_view .l1 li:nth-child(6) {background-image:url(../images/img/contact_t6.png);}
.contact_view .l1 li a {font-size:19px; color:#323232;}
.contact_view img {max-width:100%;}

/*news_list*/
.news_list {overflow:hidden; width:1200px; margin:99px auto 10%; padding-top:3%; font-size:20px; color:#323232;}
.news_list ul {overflow:hidden; margin-bottom:3%;}
.news_list ul li {overflow:hidden; position:relative; padding:3% 0; border-bottom:1px solid #e6e6e6;}
.news_list ul li .pic {overflow:hidden; float:left; width:30%;}
.news_list ul li .pic img {display:block; width:100%; transition:.5s all linear;}
.news_list ul li .title {overflow:hidden; position:relative; float:right; width:65%;}
.news_list ul li .title .a1 {display:block; font-size:20px; width:100%; margin-bottom:2%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news_list ul li .title p {font-size:16px; color:#646464; line-height:30px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
.news_list ul li .title .time {position:absolute; left:0; bottom:0; font-size:16px; color:#b4b4b4;}
.news_list ul li .x {position:absolute; left:0; bottom:0; width:0; height:1px; background:#df4c18; transition:.5s all linear;}
.news_list ul li:hover .a1 {color:#df4c18;}
.news_list ul li:hover .x {width:100%;}
.news_list ul li .pic:hover img {-webkit-transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}

/*news_list*/
.news_view {overflow:hidden; position:relative; width:1200px; margin:99px auto 10%; padding-top:3%; font-size:20px; color:#323232; line-height:30px;}
.news_view .news_fh {overflow:hidden; margin-bottom:2%;}
.news_view .news_fh a {display:block; float:left; font-size:16px; padding-left:20px; background:url(../images/img/pro_view_fh.png) left center no-repeat;}
.news_view .news_content {overflow:hidden; font-size:16px; color:#323232; line-height:30px; margin-top:3%;}
.news_view .news_content img {max-width:100%;}

/*pro_nav*/
.pro_nav {overflow:hidden; position:fixed; left:0; top:99px; width:20%; height:100%; min-height:65%; padding:3% 0; background:#df4c18;}
.pro_nav .page_nav_bt {font-size:24px; color:#fff; margin-bottom:10%; width:74%; padding:0 12%; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}

.pro_nav .p1 {overflow:hidden; line-height:50px; transition:.5s all linear;}
.pro_nav .p1 a {display:block; float:left; font-size:18px; color:#fff; width:73%; padding:0 0 0 12%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pro_nav .p1 span {display:block; position:relative; float:right; width:15%; height:50px; cursor:pointer; transition:.5s all linear;}
.pro_nav .p1 span i {display:block; position:absolute; left:50%; top:50%; width:5px; height:10px; margin:-5px 0 0 -2.5px; background:url(../images/img/pro_nav_li.png) center center no-repeat; cursor:pointer; transition:.5s all ease;}
.pro_nav .on {background:#c93500;}
.pro_nav .on i {transform:rotate(90deg);}

.pro_nav .u1 {overflow:hidden; display:none;}
.pro_nav .u1 .l1 {overflow:hidden; line-height:50px;}
.pro_nav .u1 .l1 .a1 {display:block; font-size:18px; color:#fff; width:76%; padding:0 7% 0 17%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pro_nav .u1 .l1 .a1:hover {background:#c93500;}
.pro_nav .u1 .l1 ul {overflow:hidden; display:none;}
.pro_nav .u1 .l1 ul li {overflow:hidden; line-height:50px;}
.pro_nav .u1 .l1 ul li a {display:block; font-size:16px; color:#fff; width:70%; padding:0 7% 0 23%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pro_nav .u1 .l1 ul li a:hover {background:#c93500;}

/*pro_list*/
.pro_list {overflow:hidden; padding:3px 15px 30px; min-height:600px;}
.pro_list table {width:100%; box-sizing:border-box;}
.pro_list table tr {overflow:hidden; box-sizing:border-box;}
.pro_list table tr td {overflow:hidden; width:1%; padding:3%; box-sizing:border-box; border:1px solid #ebebeb; transition:.5s all linear;}
.pro_list table tr td .pic {overflow:hidden; width:100%;}
.pro_list table tr td .pic img {display:block; width:100%;}
.pro_list table tr td .title {overflow:hidden; text-align:center; margin-top:5%;}
.pro_list table tr td .title p {font-size:17px; margin-bottom:5%; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.pro_list table tr td .title .p1 {font-size:18px; color:#646464; margin-bottom:2%; -webkit-line-clamp:1;}
.pro_list table tr td .title .more {display:inline-block; margin-bottom:1%; font-size:12px; font-family:'Arial'; color:#e94609; border:1px solid #e94609; padding:2% 5%; transition:.5s all linear;}
.pro_list table tr td:hover {box-shadow:0 15px 30px rgba(0,0,0,0.2); transform:translate3d(0,-3px,0);}
.pro_list table tr td:hover .more {background:#e94609; color:#fff;}

/*pro_view*/
.pro_view {overflow:hidden; position:relative; width:1200px; margin:99px auto 10%; padding-top:3%; font-size:20px; color:#323232; line-height:30px;}
.pro_view .pro_fh {overflow:hidden; margin-bottom:2%;}
.pro_view .pro_fh a {display:block; float:left; font-size:16px; padding-left:20px; background:url(../images/img/pro_view_fh.png) left center no-repeat;}
.pro_view .bt {font-size:24px; text-align:center; margin-bottom:2%;}
.pro_view .pro_view_gd {width:38%; margin:0 auto; padding-bottom:2%;}
.pro_view .pro_view_gd .owl-controls .owl-dots {}
.pro_view .pro_view_gd .owl-controls .owl-nav .owl-prev {position:absolute; left:-30%; top:50%; margin-top:-18px; width:19px; height:36px; background:url(../images/img/pro_view_l.png) center center no-repeat;}
.pro_view .pro_view_gd .owl-controls .owl-nav .owl-next {position:absolute; right:-30%; top:50%; margin-top:-18px; width:19px; height:36px; background:url(../images/img/pro_view_r.png) center center no-repeat;}
.pro_view .pro_content {overflow:hidden; font-size:16px; color:#323232; line-height:30px; margin-top:3%;}
.pro_view .pro_content img {max-width:100%;}
.pro_view .pro_content .u1 {overflow:hidden;}
.pro_view .pro_content .u1 li {overflow:hidden; padding-left:2.5%; background:url(../images/img/pro_view_li.png) left center no-repeat; background-size:1.3%;}

.pro_view .pro_content .listdata{
  display: block;
  margin: 20px auto;
  text-align: center;
}
.pro_view .pro_content .listdata .putlit{
  display: inline-block;
  text-align: left;
}

/*fy*/
#fy {overflow:hidden; font-size:0; width:100%; padding-top:2%; text-align:center;}
#fy a {font-family:'Microsoft Yahei'; display:inline-block; margin:0 0.5%; border:1px solid #cccccc; padding:0 15px; line-height:35px; border-radius:5px;}
#fy a:hover {background:#df4c18; border-color:#df4c18; color:#fff;}
#fy .current {background:#df4c18; border-color:#df4c18; color:#fff;}

/*footer*/
.footer {position:absolute; width:96%; background:#323232; padding:2%;}
.footer .footer_l {overflow:hidden; float:left; font-family:'index_fl_bt'; color:#fff; line-height:27px;}
.footer .footer_r {overflow:hidden; float:right;}
.footer .footer_r .dsf {overflow:hidden; margin-bottom:15%;}
.footer .footer_r .dsf a {display:block; float:right; margin-left:5%;}
.footer .footer_r .dsf a img {display:block;}
.footer .footer_r .dsf a:nth-last-child(1) {margin-left:0;}
.footer .footer_r .dbbq {font-family:'index_fl_bt'; color:#a0a0a0;}
.footer .fh {position:absolute; top:-70px; right:0; width:70px; height:70px; background:url(../images/img/footer_fh.png) #323232 center center no-repeat; cursor:pointer;}

/*兼容*/
@media screen and (max-width:1860px) {
	/*index*/
	.index_fl .index_fl_left .title span {font-size:64px;}	
}
@media screen and (max-width:1680px) {
	/*page*/
	.about_fzlc {width:1050px;}
	#timeline {width:1050px;}
	#issues {height:550px;}
	#issues li {width:1050px; height:550px;}
	#issues li img {max-width:935px; max-height:550px;}
}
@media screen and (max-width:1600px) {
	/*index*/
	.index_fl .index_fl_left .title {font-size:20px;}
	.index_fl .index_fl_left .title span {font-size:54px;}
}
@media screen and (max-width:1460px) {
	/*index*/
	.head .logo {margin:20px 0 20px 2%;}
	.head .menu_right .topnav {margin:30px 35px 0 0;}
	.head .menu_right .topnav .l1 span {height:29px;}
	.head .menu_right .topnav .l1 ul {top:59px;}
	.head .menu_right .yx_yy {line-height:130px;}
	.head .menu_right .yx_yy .div1 .yx,.yy {height:89px !important;}
	.head .menu_right .yx_yy .div1 .yy ul {top:89px;}
	.head .menu_right .yx_yy .yx {background-position:center 23px !important;}
	.head .menu_right .yx_yy .yy {background-position:center 17px !important;}
	/*page*/
	.page_nav {top:89px;}
	.pro_nav {top:89px;}
	.page_content {margin:89px 3% 10% 0;}
	.news_list {margin:89px auto 10%;}
	.pro_view {margin:89px auto 10%;}
	.news_view {margin:89px auto 10%;}
	.contact_view {margin:89px auto 10%;}
	.about_fzlc {width:850px;}
	#timeline {width:850px;}
	#issues {height:450px;}
	#issues li {width:850px; height:450px;}
	#issues li img {max-width:765px; max-height:450px;}
	#issues li .title {font-size:18px;}
	#issues li .title span {font-size:50px; padding-bottom:10%; margin-bottom:5%;}
}
@media screen and (max-width:1400px) {
	/*index*/
	.index_fl .index_fl_left {width:23%;}
	.index_fl .index_fl_left .title span {font-size:44px;}
	.index_fl .index_fl_left .title {font-size:18px;}
	/* #wrapper {width:77%;} */
	.column-item .title {font-size:21px;}
	/*page*/
	.page_nav {width:25%;}
	.page_content {width:68% !important;}
	.pro_nav {width:25%;}
}
@media screen and (max-width:1360px) {
	/*index*/
	.head .logo {margin:15px 0 15px 2%;}
	.head .menu_right .topnav {margin:25px 20px 0 0;}
	.head .menu_right .topnav .l1 .a1 {padding:0 20px;}
	.head .menu_right .topnav .l1 span {height:24px;}
	.head .menu_right .topnav .l1 ul {top:54px;}
	.head .menu_right .yx_yy {line-height:120px;}
	.head .menu_right .yx_yy .div1 .yx,.yy {height:79px !important;}
	.head .menu_right .yx_yy .div1 .yy ul {top:79px;}
	.head .menu_right .yx_yy .yx {background-position:center 18px !important;}
	.head .menu_right .yx_yy .yy {background-position:center 12px !important;}
	/*page*/
	.page_nav {top:79px;}
	.pro_nav {top:79px;}
	.page_content {margin:79px 3% 10% 0;}
	.page_content .page_view .pic2 li {width:50%;}
	.news_list {margin:79px auto 10%;}
	.pro_view {margin:79px auto 10%;}
	.news_view {margin:79px auto 10%;}
	.contact_view {margin:79px auto 10%;}
}
@media screen and (max-width:1260px) {
	/*page*/
	.contact_view {width:95%;}
	.news_list {width:95%;}
	.pro_view {width:95%;}
	.news_view {width:95%;}
	.about_fzlc {width:750px;}
	#timeline {width:750px;}
	#issues {height:400px;}
	#issues li {width:750px; height:400px;}
	#issues li img {max-width:680px; max-height:400px;}
	#issues li .title span {font-size:45px; padding-bottom:8%; margin-bottom:3%;}
	.news_list ul li .title p {line-height:27px;}
	.news_list ul li .title .a1 {margin-bottom:1%;}
}
@media screen and (max-width:1150px) {
	/*index*/
	.head .menu_right .topnav {display:none;}
	.head .menu_right .nav_xl_a {display:block;}
	.head .logo {margin:10px 0 10px 2%;}
	.head .menu_right .yx_yy {line-height:105px;}
	.head .menu_right .yx_yy .div1 .yx,.yy {width:80px !important; height:69px !important;}
	.head .menu_right .yx_yy .div1 .yy ul {top:69px; background:#323232;}
	.head .menu_right .yx_yy .div1 .yy ul li a {color:#fff;}
	.head .menu_right .yx_yy .div1 .yx {background-position:center 15px !important;}
	.head .menu_right .yx_yy .div1 .yy {background-position:center 9px !important;}
	.index_fl {margin-top:69px;}
	.index_fl .index_fl_left {position:initial; width:100%;}
	.index_fl .index_fl_left .title {position:initial; top:initial; left:initial; font-size:20px; margin-top:0 !important; padding:12% 0;}
	.index_fl .index_fl_left .title span {font-size:54px;}
	
	body {overflow:initial !important; height:auto !important;}
	#wrapper {display:none;}
	#wrapper_ul {display:block;}
	
	/*page*/
	.page_nav {top:69px;}
	.page_nav .page_nav_bt {font-size:21px;}
	.page_nav ul li {line-height:45px;}
	.page_nav ul li a {font-size:16px;}
	.page_nav ul li:hover a {font-size:17px;}
	.page_content {margin:69px 3% 10% 0;}
	.news_list {margin:69px auto 10%;}
	.contact_view {margin:69px auto 10%;}
	.page_content .page_view {font-size:16px; line-height:27px;}
	.contact_view {font-size:16px; line-height:27px;}
	.page_bt {font-size:33px; padding-left:15px; border-left:3px solid #df4c18;}
	.pro_list table tr td .title .p1 {font-size:16px;}
	.pro_list table tr td .title p {font-size:15px;}
	.pro_nav {top:69px;}
	.pro_nav .page_nav_bt {font-size:21px;}
	.pro_nav .p1 {line-height:45px;}
	.pro_nav .p1 span {height:45px;}
	.pro_nav .p1 a {font-size:16px;}
	.pro_nav .u1 .l1 {line-height:45px;}
	.pro_nav .u1 .l1 .a1 {font-size:15px;}
	.pro_nav .u1 .l1 ul li {line-height:45px;}
	.pro_nav .u1 .l1 ul li a {font-size:14px;}
	#timeline {display:none;}
	.timeline_xl {display:block;}
	.about_fzlc {width:100%;}
	
	.footer .fh {width:50px; height:50px; top:-50px; background-size:50%;}
}
@media screen and (max-width:1060px) {
	/*page*/
	.news_list ul li .title p {line-height:25px;}
	.news_list ul li .title .a1 {font-size:18px;}
	.news_list ul li .title p {font-size:14px;}
	.news_list ul li .title .time {font-size:15px;}
	
	.page_content .page_view .pic1 div {float:initial !important; width:auto;}
}
@media screen and (max-width:980px) {
	/*page*/
	.news_list ul li .title p {-webkit-line-clamp:2;}
}
@media screen and (max-width:860px) {
	/*page*/
	.pro_list table tr td .title p {-webkit-line-clamp:1;}
}
@media screen and (max-width:750px) {
	/*page*/
	.news_list ul li .title p {line-height:21px;}
	.news_list ul li .title .a1 {font-size:15px;}
	.news_list ul li .title .time {font-size:14px;}
}
@media screen and (max-width:640px) {
	/*index*/
	.head .logo {margin:5px 0 5px 2%; height:39px;}
	.head .menu_right .yx_yy {line-height:49px;}
	.head .menu_right .yx_yy .div1 {display:none;}
	.head .menu_right .yx_yy .div1 .yx,.yy {height:49px !important;}
	.head .menu_right .yx_yy .div2 {display:block;}
	.head .menu_right .nav_xl_a {width:50px; height:49px;}
	.head .menu_right .nav_xl {top:49px;}
	.index_fl {margin-top:49px;}
	#wrapper_ul li .ceng {background:rgba(0,0,0,0.4);}
	#wrapper_ul li .title {font-size:20px; top:70%;}
	#wrapper_ul li .title .p1 {margin-bottom:10px;}
	.news_list ul li .pic {width:100%;}
	.news_list ul li .title {width:100%; height:auto !important; margin-top:3%;}
	.news_list ul li .title .a1 {margin-bottom:2%;}
	.news_list ul li .title p {margin-bottom:2%;}
	.news_list ul li .title .time {position:initial; left:initial; bottom:initial;}
	
	/*page*/
	.head {border-bottom:none;}
	.page_nav {display:none;}
	.page_nav_xl {display:block;}
	.page_content {float:none; width:95% !important; margin:0 auto 5%; padding-bottom:50px;}
	.news_list {margin:49px auto 10%; padding-bottom:50px;}
	.page_bt {margin-bottom:5%;}
	.page_content {padding-top:5%;}
	.news_list {padding-top:5%;}
	.contact_view {padding-top:5%;}
	.pro_view {margin:49px auto 10%; padding-bottom:50px;}
	.news_view {margin:49px auto 10%; padding-bottom:50px;}
	.contact_view {margin:49px auto 10%; padding-bottom:50px;}
	.pro_view .pro_fh a {font-size:23px;}
	.pro_view .pro_view_gd {padding-bottom:6%;}
	.news_view .news_fh a {font-size:23px;}
	
	.pro_nav {position:initial; top:initial; width:100%; min-height:auto; margin-top:49px;}
	.pro_nav .page_nav_bt {width:95%; padding:0 2.5%; line-height:40px; margin-bottom:0;}
	.pro_nav .p1 a {padding:0 0 0 5%; width:80%;}
	.pro_nav .u1 .l1 .a1 {padding:0 12% 0 8%; width:80%;}
	.pro_nav .u1 .l1 ul li a {padding:0 9% 0 11%; width:80%;}
	.pro_view .bt {font-size:21px;}
	.timeline_xl .title .div1 {line-height:27px;}
	.timeline_xl .title .div1 div {font-size:16px;}
	.timeline_xl .title .div1 span {font-size:40px; padding-bottom:4%; margin-bottom:4%;}
	.pro_view .pro_view_gd {width:80%;}
	.pro_view .pro_view_gd .owl-controls .owl-nav .owl-prev {left:-9%;}
	.pro_view .pro_view_gd .owl-controls .owl-nav .owl-next {right:-9%;}
	.page_content .page_view .pic2 li {width:100%;}
	.page_content .page_view .pic2 li img {width:100%;}
	
	.footer {padding:5%; width:90%;}
	.footer .footer_l {line-height:24px;}
	.footer .footer_r .dsf {margin-bottom:5%;}
	
	#fy a {margin: 0 1 2%; padding:0 13px; line-height:33px;}
}
@media screen and (max-width:540px) {
	/*index*/
	.index_fl .index_fl_left .title {font-size:18px;}
	.index_fl .index_fl_left .title span {font-size:44px;}
	#wrapper_ul li .title {width:80%; padding:0 10%;}
	#wrapper_ul li .title .p1 {margin-bottom:10px;}
}
@media screen and (max-width:440px) {
	/*page*/
	.page_bt {font-size:27px; padding-left:10px; line-height:21px; border-left:2px solid #df4c18;}
}
@media screen and (max-width:400px) {
	/*index*/
	.head .menu_right .yx_yy {display:none;}
	.head .menu_right .nav_xl ul li:nth-last-child(1) {display:block;}
	
	/*page*/
	#wrapper_ul li .title {font-size:18px; top:75%;}
	#wrapper_ul li .title .p1 {margin-bottom:5px;}
}
@media screen and (max-width:340px) {
	
}